/*     85447 : 타이틀 텍스트      */
.title__85447__ {font-size:0}
.title__85447__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__85447__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__85447__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85447__ p {padding-bottom:00px;font-size:48px}
	.title__85447__ p:before {width:60px;height:0px}
}

/*     85448 : 장문 텍스트      */
.textarea__85448__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85448__ p {font-size:22px;line-height:1.6em}
}

/*     85450 : HTML 편집기      */
.html__85450__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85451 : 장문 텍스트      */
.textarea__85451__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85451__ p {font-size:13px;line-height:1.6em}
}

/*     85452 : 실선      */
.solid_line__85452__ {display:block;position:relative;width:100%;height:30px}
.solid_line__85452__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__85452__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85452__ {height:10px}
}

/*     85453 : HTML 편집기      */
.html__85453__ * {line-height:1.4em;letter-spacing:-0.0em;letter-spacing:-0.10em}

/*     87087 : 이미지      */
.img__87087__ {max-width:100%}
.img__87087__ * {box-sizing:border-box}
.img__87087__ a {display:block;vertical-align:top}
.img__87087__ img {width:562px;vertical-align:top}

/*     85454 : 장문 텍스트      */
.textarea__85454__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#C9C9C9;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85454__ p {font-size:13px;line-height:1.6em}
}

/*     85455 : 장문 텍스트      */
.textarea__85455__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85455__ p {font-size:13px;line-height:1.6em}
}

/*     85456 : HTML 편집기      */
.html__85456__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85457 : HTML 편집기      */
.html__85457__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     85458 : 장문 텍스트      */
.textarea__85458__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85458__ p {font-size:13px;line-height:1.6em}
}

/*     85459 : HTML 편집기      */
.html__85459__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85460 : 장문 텍스트      */
.textarea__85460__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85460__ p {font-size:13px;line-height:1.6em}
}

/*     85461 : 이미지      */
.img__85461__ {max-width:100%}
.img__85461__ * {box-sizing:border-box}
.img__85461__ a {display:block;vertical-align:top}
.img__85461__ img {width:985px;vertical-align:top}

/*     85462 : HTML 편집기      */
.html__85462__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     85463 : 장문 텍스트      */
.textarea__85463__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85463__ p {font-size:18px;line-height:1.6em}
}

/*     85464 : 이미지 리스트      */
.img_tile__85464__:after {content:''; display:block; clear:both;}
.img_tile__85464__ * {box-sizing:border-box;}
.img_tile__85464__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__85464__ .item:hover {top:-10px;}
.img_tile__85464__ .item a {display:block; text-decoration:none;}
.img_tile__85464__ .figure {display:block;}
.img_tile__85464__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__85464__ .caption {display:block; margin-top:10px;}
.img_tile__85464__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__85464__ .caption > span.subject {font-size:14px; font-weight:normal; color:#444444;}
.img_tile__85464__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__85464__ .item {width:100%;}
.col_m_2__85464__ .item {width:50%;}
.col_m_3__85464__ .item {width:33.3333%;}
.col_m_4__85464__ .item {width:25%;}
.col_m_5__85464__ .item {width:20%;}
.col_m_6__85464__ .item {width:16.6666%;}

.col_m_1__85464__ .item,
.col_m_2__85464__ .item2n,
.col_m_3__85464__ .item3n,
.col_m_4__85464__ .item4n,
.col_m_5__85464__ .item5n,
.col_m_6__85464__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__85464__ .caption {margin-top:20px;}

	.text_sml__85464__ .caption > span.subject {font-size:14px;}
	.text_sml__85464__ .caption > span.content {font-size:13px;}
	.text_med__85464__ .caption > span.subject {font-size:18px; letter-spacing:-.08em}
	.text_med__85464__ .caption > span.content {font-size:13px;}
	.text_big__85464__ .caption > span.subject {font-size:18px;}
	.text_big__85464__ .caption > span.content {font-size:13px;}

	.col_m_1__85464__ .item,
	.col_m_2__85464__ .item2n,
	.col_m_3__85464__ .item3n,
	.col_m_4__85464__ .item4n,
	.col_m_5__85464__ .item5n,
	.col_m_6__85464__ .item6n {clear:none;}

	.col_t_1__85464__ .item {width:100%;}
	.col_t_2__85464__ .item {width:50%;}
	.col_t_3__85464__ .item {width:33.3333%;}
	.col_t_4__85464__ .item {width:25%;}
	.col_t_5__85464__ .item {width:20%;}
	.col_t_6__85464__ .item {width:16.6666%;}

	.col_t_1__85464__ .item,
	.col_t_2__85464__ .item2n,
	.col_t_3__85464__ .item3n,
	.col_t_4__85464__ .item4n,
	.col_t_5__85464__ .item5n,
	.col_t_6__85464__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__85464__ .item,
	.col_t_2__85464__ .item2n,
	.col_t_3__85464__ .item3n,
	.col_t_4__85464__ .item4n,
	.col_t_5__85464__ .item5n,
	.col_t_6__85464__ .item6n {clear:none;}

	.col_pc_1__85464__ .item {width:100%;}
	.col_pc_2__85464__ .item {width:50%;}
	.col_pc_3__85464__ .item {width:33.3333%;}
	.col_pc_4__85464__ .item {width:25%;}
	.col_pc_5__85464__ .item {width:20%;}
	.col_pc_6__85464__ .item {width:16.6666%;}

	.col_pc_1__85464__ .item,
	.col_pc_2__85464__ .item2n,
	.col_pc_3__85464__ .item3n,
	.col_pc_4__85464__ .item4n,
	.col_pc_5__85464__ .item5n,
	.col_pc_6__85464__ .item6n {clear:both;}
}

/*     85476 : 스크롤 블록/셀 슬라이드 js      */
.empty__85476__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__85476__ p{font-size:17px;font-weight:bold}
.empty__85476__ dl{margin:0;text-align:left;color:#333}
.empty__85476__ dt{margin-bottom:5px;font-size:14px}
.empty__85476__ dd{margin:0;font-size:13px}


/*     85477 : 공백      */
.solid_line__85477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85477__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85477__ {height:20px}
}

/*     85478 : 타이틀 텍스트      */
.title__85478__ {font-size:0}
.title__85478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__85478__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__85478__.style_top p {padding-top:10px}
.title__85478__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__85478__.style_right p {padding-right:14px}
.title__85478__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__85478__.style_bottom p {padding-bottom:12px}
.title__85478__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__85478__.style_left p {padding-left:14px}
.title__85478__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__85478__.style_circle1 p {padding-left:18px}
.title__85478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85478__.style_circle2 p {padding-left:18px}
.title__85478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85478__ p {font-size:48px}
	.title__85478__.style_top p:before {width:48px}
	.title__85478__.style_right p:before {height:48px}
	.title__85478__.style_bottom p:before {width:48px}
	.title__85478__.style_left p:before {height:48px}
}

/*     85479 : 버튼      */
.button__85479__ {font-size:0}
.button__85479__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85479__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85479__ a {font-size:15px}
}

/*     85480 : 버튼      */
.button__85480__ {font-size:0}
.button__85480__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85480__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85480__ a {font-size:15px}
}

/*     85481 : 버튼      */
.button__85481__ {font-size:0}
.button__85481__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85481__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85481__ a {font-size:15px}
}

/*     85482 : 버튼      */
.button__85482__ {font-size:0}
.button__85482__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85482__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85482__ a {font-size:15px}
}

/*     85483 : 버튼      */
.button__85483__ {font-size:0}
.button__85483__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85483__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85483__ a {font-size:15px}
}

/*     85484 : 버튼      */
.button__85484__ {font-size:0}
.button__85484__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85484__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85484__ a {font-size:15px}
}

/*     85485 : 버튼      */
.button__85485__ {font-size:0}
.button__85485__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85485__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85485__ a {font-size:15px}
}

/*     85486 : 버튼      */
.button__85486__ {font-size:0}
.button__85486__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85486__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85486__ a {font-size:15px}
}

/*     85487 : 공백      */
.solid_line__85487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85487__ {height:20px}
}

/*     180802 : 공백      */
.solid_line__180802__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180802__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180802__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180802__ {height:0px}
}

/*     180803 : 장문 텍스트      */
.textarea__180803__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180803__ p {font-size:11px;line-height:1.6em}
}

/*     180804 : HTML 편집기      */
.html__180804__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     85491 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85491__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85491__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85491__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85491__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85491__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85491__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85491__ ul li:nth-child(2) {display:block}
.pm-bd_list__85491__ ul li:nth-child(3) {display:block}
.pm-bd_list__85491__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85491__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85491__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85491__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85491__ ul li.bd_blank {display:none}
.pm-bd_list__85491__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85491__.date_show ul li a {padding-right:70px}
.pm-bd_list__85491__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85491__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85491__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85491__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85491__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85491__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85491__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85491__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85491__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85491__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85491__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85491__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85491__ ul li {display:block}
	.pm-bd_list__85491__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85491__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85491__ ul li.bd_blank {display:block}
	.pm-bd_list__85491__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85491__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85491__ .btn_more_view {margin-top:30px}
}

/*     85492 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85492__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85492__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85492__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85492__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85492__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85492__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85492__ ul li:nth-child(2) {display:block}
.pm-bd_list__85492__ ul li:nth-child(3) {display:block}
.pm-bd_list__85492__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85492__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85492__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85492__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85492__ ul li.bd_blank {display:none}
.pm-bd_list__85492__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85492__.date_show ul li a {padding-right:70px}
.pm-bd_list__85492__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85492__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85492__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85492__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85492__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85492__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85492__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85492__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85492__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85492__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85492__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85492__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85492__ ul li {display:block}
	.pm-bd_list__85492__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85492__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85492__ ul li.bd_blank {display:block}
	.pm-bd_list__85492__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85492__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85492__ .btn_more_view {margin-top:30px}
}

/*     85493 : 아이콘 + 글 박스      */
.img_ratio__85493__ {background:#191B65}
.img_ratio__85493__ * {box-sizing:border-box}
.img_ratio__85493__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85493__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85493__ .img_inner .figure img {vertical-align:top}
.img_ratio__85493__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85493__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85493__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85493__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85493__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__85493__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__85493__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__85493__ .img_inner {padding:0 15px}
	.img_ratio__85493__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85493__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85493__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85493__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85493__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__85493__ .img_inner {padding:0 20px}
	.img_ratio__85493__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85493__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85493__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85493__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85493__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     85494 : 고객센터      */
.img_ratio__85494__ {background:#191B65}
.img_ratio__85494__ * {box-sizing:border-box}
.img_ratio__85494__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85494__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85494__ .img_inner .figure img {vertical-align:top}
.img_ratio__85494__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85494__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85494__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85494__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85494__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__85494__ .img_inner {padding:0 15px}
	.img_ratio__85494__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85494__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85494__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85494__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85494__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__85494__ .img_inner {padding:0 20px}
	.img_ratio__85494__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85494__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85494__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85494__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85494__ .img_inner .caption .cs_num {font-size:25px}
}

/*     85495 : 공백      */
.solid_line__85495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__85495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85495__ {height:10px}
}

/*     85496 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__85496__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__85496__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__85496__ a img{border:none;}
.pm-slide_basic__85496__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__85496__ .item{position:relative;}
.pm-slide_basic__85496__ .item img{vertical-align:top;}
.pm-slide_basic__85496__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__85496__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__85496__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__85496__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__85496__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__85496__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__85496__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__85496__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__85496__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__85496__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__85496__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__85496__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__85496__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__85496__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__85496__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__85496__ .owl-dots .owl-dot.active span,
.pm-slide_basic__85496__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__85496__.empty__85496__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__85496__.build_edit_mode .item{display:none;}
.pm-slide_basic__85496__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__85496__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__85496__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__85496__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__85496__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

